:root {
  --primary: #2ecc71;
  --dark: #27ae60;
  --accent: #2c3e50;
  --text: #333;
  --divider: #ecf0f1;
  --dark-gray: #324355;
  --error: #e74c3c;
  --hint: #95a5a6;
  --font-family: "Muli", sans-serif;
  --box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3),
    0 1px 3px 1px rgba(60, 64, 67, 0.15);
}
